<tool id="FSLStatsVolume" name="Collects fslstats volume output" version="0.1">
  <authors>
    <author name="Marcel Zwiers" email="m.zwiers@donders.ru.nl" url="http://www.ru.nl/donders"/>
  </authors>
  <command version="0.1">
    <authors>
      <author name="Marcel Zwiers"/>
    </authors>
    <targets>
      <target os="*" arch="*" module="python/2.7.8" interpreter="python" paths="bin/" bin="fslstats_volume.py"/>
    </targets>
    <description>
      Helper tool for collecting fslstats volume output from the whole sample into a single csv file
    </description>
  </command>
  <interface>
    <inputs>
      <input id="volume_stats" name=""
             order="1" datatype="Float" cardinality="unknown" required="True"/>
    </inputs>
    <outputs>
      <output id="volume_csv" name=""
              order="0" datatype="TxtFile" cardinality="1" required="True"/>
    </outputs>
  </interface>
</tool>

<!--
Usage: fslstats_volume.py csvfile vox_vol_volumes
-->